Jump to content


Brian.Hampson

Established Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Brian.Hampson

  • Rank
    Newbie
  1. I'm trying to determine the minimum requirements for a DP in 2012 which I'd like to PXE enable. What OS? What Bitness? I THOUGHT I had read that 64 bit was required, but seem to find contradictory information. I don't want to spend my days banging my head against a brick wall if something isn't possible. More specifically I am looking to PXE enable the following two: 1) 2003R2 SP2 x86 2) 2008 Std SP1 Any specific advice as to how to make it WORK would be appreciated if they _ARE_ supported. Thanks.
  2. I have a client that wouldn't install SCEP so I installed it using SCEPInstall.exe Now, it's an unmanaged Endpoint client How can I make it managed? The EndpointprotectionAgent.log shows: Endpoint is triggered by WMI notification. EndpointProtectionAgent 9/4/2013 8:51:02 AM 708 (0x02C4) Deployment WMI is NOT ready. EndpointProtectionAgent 9/4/2013 8:51:02 AM 708 (0x02C4)
×
×
  • Create New...